<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.czg</groupId>
        <artifactId>cash-common</artifactId>
        <version>1.0.0</version>
    </parent>

    <artifactId>cash-common-service</artifactId>
    <packaging>jar</packaging>

    <name>global-service</name>
    <url>https://maven.apache.org</url>



    <dependencies>
        <dependency>
            <groupId>com.czg</groupId>
            <artifactId>cash-common-tools</artifactId>
            <version>${project.version}</version>
        </dependency>

        <dependency>
            <groupId>com.mybatis-flex</groupId>
            <artifactId>mybatis-flex-spring-boot3-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>com.mybatis-flex</groupId>
            <artifactId>mybatis-flex-processor</artifactId>
        </dependency>
        <dependency>
            <groupId>com.pig4cloud.excel</groupId>
            <artifactId>excel-spring-boot-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>org.apache.dubbo</groupId>
            <artifactId>dubbo-spring-boot-starter</artifactId>
        </dependency>

    </dependencies>
</project>
